tr

	{mso-height-source:auto;}

col

	{mso-width-source:auto;}

br

	{mso-data-placement:same-cell;}

.style0

	{mso-number-format:General;

	text-align:general;

	vertical-align:bottom;

	white-space:nowrap;

	mso-rotate:0;

	mso-background-source:auto;

	mso-pattern:auto;

	color:windowtext;

	font-size:10.0pt;

	font-weight:400;

	font-style:normal;

	text-decoration:none;

	font-family:Arial;

	mso-generic-font-family:auto;

	mso-font-charset:0;

	border:none;

	mso-protection:locked visible;

	mso-style-name:Normal;

	mso-style-id:0;}

.font6

	{color:navy;

	font-size:24.0pt;

	font-weight:700;

	font-style:normal;

	text-decoration:underline;

	text-underline-style:single;

	font-family:Arial;

	mso-generic-font-family:auto;

	mso-font-charset:0;}

.font7

	{color:blue;

	font-size:12.0pt;

	font-weight:700;

	font-style:normal;

	text-decoration:none;

	font-family:Arial, sans-serif;

	mso-font-charset:0;}

.font8

	{color:blue;

	font-size:12.0pt;

	font-weight:700;

	font-style:normal;

	text-decoration:underline;

	text-underline-style:single;

	font-family:Arial, sans-serif;

	mso-font-charset:0;}

td

	{mso-style-parent:style0;

	padding-top:1px;

	padding-right:1px;

	padding-left:1px;

	mso-ignore:padding;

	color:windowtext;

	font-size:10.0pt;

	font-weight:400;

	font-style:normal;

	text-decoration:none;

	font-family:Arial;

	mso-generic-font-family:auto;

	mso-font-charset:0;

	mso-number-format:General;

	text-align:general;

	vertical-align:bottom;

	border:none;

	mso-background-source:auto;

	mso-pattern:auto;

	mso-protection:locked visible;

	white-space:nowrap;

	mso-rotate:0;}

.xl65

	{mso-style-parent:style0;

	color:blue;}

.xl66

	{mso-style-parent:style0;

	text-align:left;}

.xl67

	{mso-style-parent:style0;

	color:#333399;

	font-size:14.0pt;

	font-weight:700;

	font-family:Arial, sans-serif;

	mso-font-charset:0;

	text-align:center;

	border:1.5pt solid navy;

	white-space:normal;}

.xl68

	{mso-style-parent:style0;

	color:navy;

	font-size:14.0pt;

	font-weight:700;

	font-family:Arial, sans-serif;

	mso-font-charset:0;

	text-align:center;

	border-top:1.5pt solid navy;

	border-right:1.5pt solid navy;

	border-bottom:1.5pt solid navy;

	border-left:none;

	white-space:normal;}

.xl69

	{mso-style-parent:style0;

	color:blue;

	font-size:12.0pt;

	font-weight:700;

	font-family:Arial, sans-serif;

	mso-font-charset:0;

	text-align:center;

	vertical-align:middle;

	border-top:none;

	border-right:1.5pt solid navy;

	border-bottom:1.5pt solid navy;

	border-left:1.5pt solid navy;

	white-space:normal;}

.xl70

	{mso-style-parent:style0;

	color:blue;

	font-size:12.0pt;

	font-weight:700;

	font-family:Arial, sans-serif;

	mso-font-charset:0;

	text-align:center;

	vertical-align:middle;

	border-top:none;

	border-right:1.5pt solid navy;

	border-bottom:1.5pt solid navy;

	border-left:none;

	white-space:normal;}

.xl71

	{mso-style-parent:style0;

	color:blue;

	text-align:center;

	vertical-align:middle;}

.xl72

	{mso-style-parent:style0;

	color:blue;

	font-size:12.0pt;

	font-weight:700;

	font-family:Arial, sans-serif;

	mso-font-charset:0;

	text-align:center;

	vertical-align:middle;

	border-top:none;

	border-right:none;

	border-bottom:1.5pt solid navy;

	border-left:1.5pt solid navy;

	white-space:normal;}

.xl73

	{mso-style-parent:style0;

	color:blue;

	font-size:12.0pt;

	font-weight:700;

	font-family:Arial, sans-serif;

	mso-font-charset:0;

	text-align:center;

	vertical-align:middle;

	border:1.0pt solid windowtext;}

.xl74

	{mso-style-parent:style0;

	color:navy;

	font-size:24.0pt;

	font-weight:700;

	text-align:left;

	vertical-align:middle;

	white-space:normal;}

